<?php

/** @var Factory $factory */

use App\Page;
use Faker\Generator as Faker;
use Illuminate\Database\Eloquent\Factory;

$factory->define(\App\Country::class, function (Faker $faker) {
    return [
//        'code' => $faker->randomElement(['+966', '+2'])
    ];
});
